<?xml version="1.0" encoding="UTF-8"?><!--
    Application name:    UnitySdk
    Application version: 3
    Language:            EnglishUS (en-rUS)
    File:                strings
-->
<resources>
    <string name="CategoryExcellent">excellent</string>
    <string name="CategoryGood">good</string>
    <string name="CategoryNotSufficient">probationary</string>
    <string name="CategoryOptimum">outstanding</string>
    <string name="CategorySufficient">satisfactory</string>
    <string name="CoolDown">Cool down</string>
    <string name="CooldownButton">COOL DOWN</string>
    <string name="CprToCaloriesGoal">Heart rate not detected. \nDo you want to burn \nthe calories set?</string>
    <string name="CprToDistanceGoal">Heart rate not detected. \nDo you want to finish \nthe distance set?</string>
    <string name="CprToTimeGoal">Heart rate not detected. \nDo you want to complete \nthe minutes set?</string>
    <string name="ExerciseIsCanceled">Attention: the heart rate is not detected. \nThe exercise is cancelled.</string>
    <string name="GoalLabel">goal</string>
    <string name="GoalUnitMeasureCalories">kcal</string>
    <string name="GoalUnitMeasureDistance">km</string>
    <string name="GoalUnitMeasureDistanceImperial">mls</string>
    <string name="GoalUnitMeasureTime">min:sec</string>
    <string name="HrHigh">Attention: \nthe heart rate is high!</string>
    <string name="HrNotDetected">Attention: the heart rate \nis not detected!</string>
    <string name="IsoRepsLabel">Reps</string>
    <string name="LevelHigh">high</string>
    <string name="LevelLow">low</string>
    <string name="LevelMedium">medium</string>
    <string name="MaxTrainingDurationExceeded">The exercise has ended \nbecause it has reached \nthe maximum duration.</string>
    <string name="PauseButton">PAUSE</string>
    <string name="popupHersLocalizationKO">Select the country to set the electrical parameters</string>
    <string name="popupPleaseWait">please wait ....</string>
    <string name="ResistanceInformation">Select the test resistance</string>
    <string name="RestartButton">RESTART</string>
    <string name="StopButton">STOP</string>
    <string name="StretchingSetLabel">Sets</string>
    <string name="szChangeStepCaloriesHRTarget">Step %1$d: %2$d calories, H.R. = %3$d</string>
    <string name="szChangeStepCaloriesLevel">Step %1$d: %2$d calories, effort level %3$d</string>
    <string name="szChangeStepCaloriesRpm">Step %1$d: %2$d calories, %3$d rpm</string>
    <string name="szChangeStepCaloriesSpeedIncline">Step %1$d: %2$d calories, \nspeed %3$.1f km/h, grade %4$.1f%%</string>
    <string name="szChangeStepCaloriesSpeedInclineImperial">Step %1$d: %2$d calories, \nspeed %3$.1f mph, grade %4$.1f%%</string>
    <string name="szChangeStepCaloriesSpm">Step %1$d: %2$d calories, %3$d spm</string>
    <string name="szChangeStepCaloriesWatt">Step %1$d: %2$d calories, %3$d watt</string>
    <string name="szChangeStepDistanceHRTarget">Step %1$d: %2$.2f km, H.R. = %3$d</string>
    <string name="szChangeStepDistanceHRTargetFloors">Step %1$d: %2$.1f floors, H.R. = %3$d</string>
    <string name="szChangeStepDistanceHRTargetImperial">Step %1$d: %2$.2f mls, H.R. = %3$d</string>
    <string name="szChangeStepDistanceLevel">Step %1$d: %2$.2f km, effort level %3$d</string>
    <string name="szChangeStepDistanceLevelFloors">Step %1$d: %2$.1f floors, effort level %3$d</string>
    <string name="szChangeStepDistanceLevelImperial">Step %1$d: %2$.2f mls, effort level %3$d</string>
    <string name="szChangeStepDistancePaceIncline">Step %1$d: %2$.2f km, \npace %3$d\'%4$02d\" min/km, grade %5$.1f%%</string>
    <string name="szChangeStepDistancePaceInclineImperial">Step %1$d: %2$.2f mls, \npace %3$d\'%4$02d\" min/mi, grade %5$.1f%%</string>
    <string name="szChangeStepDistanceRpm">Step %1$d: %2$.2f km, %3$d rpm</string>
    <string name="szChangeStepDistanceRpmImperial">Step %1$d: %2$.2f mi, %3$d rpm</string>
    <string name="szChangeStepDistanceSpeedIncline">Step %1$d: %2$.2f km, \nspeed %3$.1f km/h, grade %4$.1f%%</string>
    <string name="szChangeStepDistanceSpeedInclineImperial">Step %1$d: %2$.2f mls, \nspeed %3$.1f mph, grade %4$.1f%%</string>
    <string name="szChangeStepDistanceSpm">Step %1$d: %2$.2f km, %3$d spm</string>
    <string name="szChangeStepDistanceSpmFloors">Step %1$d: %2$.1f floors, %3$d spm</string>
    <string name="szChangeStepDistanceSpmImperial">Step %1$d: %2$.2f mls, %3$d spm</string>
    <string name="szChangeStepDistanceWatt">Step %1$d: %2$.2f km, %3$d watt</string>
    <string name="szChangeStepDistanceWattImperial">Step %1$d: %2$.2f mls, %3$d watt</string>
    <string name="szChangeStepDurationHRTarget">Step %1$d: %2$d\'%3$02d\", H.R. = %4$d</string>
    <string name="szChangeStepDurationLevel">Step %1$d: %2$d\'%3$02d\", effort level %4$d</string>
    <string name="szChangeStepDurationPaceIncline">Step %1$d: %2$d\'%3$02d\", \npace %4$d\'%5$02d\" min/km, grade %6$.1f%%</string>
    <string name="szChangeStepDurationPaceInclineImperial">Step %1$d: %2$d\'%3$02d\", \npace %4$d\'%5$02d\" min/mi, grade %6$.1f%%</string>
    <string name="szChangeStepDurationRpm">Step %1$d: %2$d\'%3$02d\", %4$d rpm</string>
    <string name="szChangeStepDurationSpeedIncline">Step %1$d: %2$d\'%3$02d\", \nspeed %4$.1f km/h, grade %5$.1f%%</string>
    <string name="szChangeStepDurationSpeedInclineImperial">Step %1$d: %2$d\'%3$02d\", \nspeed %4$.1f mph, grade %5$.1f%%</string>
    <string name="szChangeStepDurationSpm">Step %1$d: %2$d\'%3$02d\", %4$d spm</string>
    <string name="szChangeStepDurationWatt">Step %1$d: %2$d\'%3$02d\", %4$d watt</string>
    <string name="szChangeStepHrTarget">Step %1$d: \nheart rate = %2$d beats/min</string>
    <string name="szCo2WattLabel">Avoided CO2 \nemissions</string>
    <string name="szGco2">g</string>
    <string name="szGreenTitle">GREEN DEAL</string>
    <string name="szGreenWattLabel">Produced \nenergy</string>
    <string name="szGwattHour">GW•h</string>
    <string name="szImperialUnit">mls</string>
    <string name="szKeepRpm">maintain at %1$d-%2$d rpm</string>
    <string name="szKeepSpm">maintain at %1$d-%2$d spm</string>
    <string name="szKgco2">kg</string>
    <string name="szKwattHour">kW•h</string>
    <string name="szMetricUnit">km</string>
    <string name="szMwattHour">MW•h</string>
    <string name="szNextStepHrTarget">in the next step the heart rate \nwill be %1$d beats/min</string>
    <string name="szPersonalProfile">Your\ntrainings</string>
    <string name="szTco2">t</string>
    <string name="szUnitMeasure">Measurement unit</string>
    <string name="szWattHour">W•h</string>
    <string name="TestCancelled">The test is cancelled.</string>
    <string name="TestCancelledForHrUndetected">Attention: the heart rate is not detected. \nThe test is cancelled.</string>
    <string name="TestCancelledForLowHr">The test is cancelled: \nthe heart rate is low</string>
    <string name="tgs_bad_key_inserted">The smartkey is empty</string>
    <string name="tgs_empty_key_inserted">The smartkey is empty</string>
    <string name="TrainingPauseMessage">The exercise is temporarily\nsuspended</string>
    <string name="UserUndetectMessage">The exercise is interrupted: \nuser not detected</string>
    <string name="Vo2MaxReached">The test has ended, \nbecause you have reached \nthe max VO2 for the test.</string>
    <string name="WearingHrBand">Attention: the heart rate \nis not detected!</string>
</resources>
